<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>Деструктуризация</title>
</head>
<body>
    <script src="./main.js"></script>
</body>
</html>